## openpgp-applet 0.9.1

=== debian/changelog ===
openpgp-applet (0.9.1-1) unstable; urgency=medium

  [ Clément Hermann ]
  * Import upstream version 0.9.1
  * New upstream release :
      - Add confirmation on exit
      - Replaced pixmaps with new ones with a DFSG-compatible license
      - Allow one to open a text editor from the applet
      - Fix bug preventing to clearsign non-ascii text
  * Add missing build/runtimes deps:
      - libtest-most-perl (build only)
      - libfile-sharedir-install-perl (build only)
      - libenv-path-perl (build only)
      - libgnupg-interface-perl
      - libintl-perl
      - libmoo-perl (>= 0.50)
      - xclip (runtime only)
  * Removed unused build-dep on ExtUtils::MakeMaker.
  * Removed useless versioned depend to perl.
  * Recommends: pinentry-gnome3 | pinentry-x11: the former is nicer on
    Stretch, the latter is a virtual package that similar programs can
    provide.
  * Move seahorse from Recommends to Depends as it's needed for the "Manage
    keys" menu entry.
  * Correct name in description.
  * Rephrase long description and update it wrt. the recommended passphrase
    entry program and features supported.
  * Change Maintainer to pkg-perl, add Uploaders.
  * Add Vcs-* control fields.
  * Add debian/upstream/metadata.
  * Update copyright info for pixmaps.
  * Adjust license for Debian packaging.
  * Add debian/watch file (with signature check).
  * Add .desktop file.
  * Add symlink to desktop file in /etc/xdg/autostart.
  * Add debian/menu file.
  * Bump Standards-Version to 3.9.6 (no change).

  [ intrigeri ]
  * Disable the requires_external.t test: requiring xclip at build time
    is useless in the context of Debian.
  * Tweak autopkgtests so that the only module we ship is tested.
  * debian/control: rephrase long description a bit more.

 -- Clément Hermann <nodens@nodens.org>  Tue, 18 Aug 2015 15:29:57 +0200

openpgp-applet (0.8-2) unstable; urgency=low

  * Move to git-buildpackage workflow
  * add correct debian/gbp.conf

 -- Clément Hermann (nodens) <nodens@nodens.org>  Wed, 30 Jul 2014 12:41:00 +0200

openpgp-applet (0.8-1) unstable; urgency=low

  * Initial Release (Closes: #756404)

 -- Clément Hermann (nodens) <nodens@nodens.org>  Tue, 29 Jul 2014 13:52:10 +0200
