=== debian/control ===
Source: openpgp-applet
Section: x11
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>, intrigeri <intrigeri@debian.org>
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/openpgp-applet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/openpgp-applet.git/
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libany-moose-perl,
 libdatetime-perl,
 libenv-path-perl,
 libfile-sharedir-install-perl (>= 0.06),
 libfile-sharedir-perl,
 libglib-perl,
 libgnupg-interface-perl,
 libgtk2-perl,
 libintl-perl,
 liblist-moreutils-perl,
 liblocale-gettext-perl,
 libmoo-perl (>= 0.50),
 libnamespace-autoclean-perl,
 libtest-most-perl,
 perl
Standards-Version: 3.9.6
Homepage: https://openpgp-applet.alioth.debian.org/
Testsuite: autopkgtest-pkg-perl

Package: openpgp-applet
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-moose-perl,
 libdatetime-perl,
 libfile-sharedir-perl,
 libglib-perl,
 libgnupg-interface-perl,
 libgtk2-perl,
 libintl-perl,
 liblist-moreutils-perl,
 liblocale-gettext-perl,
 libmoo-perl (>= 0.50),
 libnamespace-autoclean-perl,
 seahorse,
 xclip
Recommends: pinentry-gnome3 | pinentry-x11
Description: GNOME applet for OpenPGP text encryption
 OpenPGP Applet is a graphical frontend on top of GnuPG.
 .
 It allows encryption and decryption of the clipboard's content either
 with public key cryptography, or with a symmetric cipher using a passphrase.
 Creating and verifying clear text signatures is also supported.
 .
 Note: OpenPGP Applet does not handle passphrase input. Since it also does not
 offer terminal interaction unless explicitly run from there, it relies in
 practice on GnuPG agent to be running and configured to use a passphrase entry
 dialog, such as pinentry-gnome3.
