=== debian/watch ===
# watch control file for uscan
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://openpgp-applet.alioth.debian.org/web/releases/OpenPGP_Applet-(.+)\.tar\.gz debian uupdate
