## openpgp-applet 1.0

=== debian/changelog ===
openpgp-applet (1.0-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Run dh-auto-tests with xvfb

  [ Clément Hermann ]
  * Import upstream version 1.0:
      - gpg2 for improved compatibility with smartcards and modern crypto,
      - porting to Gtk+ 3,
      - drop xlip dependency.
  * Update dependencies for new release:
      - added libmodule-pluggable-perl
      - added libgtk3-simplelist-perl
      - replaced libgtk2-perl by libgtk3-perl
      - added gpg2 (runtime only)
      - dropped xclip
  * Refresh patches - no more xclip, but gpg2
  * Unapply patches from source
  * debian/copyright: fix Source URL and upstream contact
  * Drop debian/menu file to comply with tech-ctte decision on #741573
  * debian/control: bump standard version (no changes)
  * Added bin/ to debian/tests/pkg-perl/smoke-files to avoid autopkgtest failure

 -- Clément Hermann <nodens@nodens.org>  Mon, 24 Oct 2016 19:39:24 +0200
