=== debian/control ===
--- 
+++ 
@@ -13,34 +13,40 @@
  libfile-sharedir-perl,
  libglib-perl,
  libgnupg-interface-perl,
- libgtk2-perl,
+ libgtk3-perl,
+ libgtk3-simplelist-perl,
  libintl-perl,
  liblist-moreutils-perl,
  liblocale-gettext-perl,
+ libmodule-pluggable-perl,
  libmoo-perl (>= 0.50),
  libnamespace-autoclean-perl,
  libtest-most-perl,
- perl
-Standards-Version: 3.9.6
+ perl,
+ xauth,
+ xvfb
+Standards-Version: 3.9.8
 Homepage: https://openpgp-applet.alioth.debian.org/
 Testsuite: autopkgtest-pkg-perl
 
 Package: openpgp-applet
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ gnupg2,
  libany-moose-perl,
  libdatetime-perl,
  libfile-sharedir-perl,
  libglib-perl,
  libgnupg-interface-perl,
- libgtk2-perl,
+ libgtk3-perl,
+ libgtk3-simplelist-perl,
  libintl-perl,
  liblist-moreutils-perl,
  liblocale-gettext-perl,
  libmoo-perl (>= 0.50),
+ libmodule-pluggable-perl,
  libnamespace-autoclean-perl,
- seahorse,
- xclip
+ seahorse
 Recommends: pinentry-gnome3 | pinentry-x11
 Description: GNOME applet for OpenPGP text encryption
  OpenPGP Applet is a graphical frontend on top of GnuPG.
