## openpgp-applet 1.1

=== debian/changelog ===
openpgp-applet (1.1-4) unstable; urgency=medium

  [ intrigeri ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libfile-sharedir-install-perl and libmoo-perl.
    + openpgp-applet: Drop versioned constraint on libmoo-perl in Depends.

  [ Clément Hermann ]
  * Depends on gpg2 package, until upstream is patched for checking gpg
    version instead of using gpg2
  * switch to debian.org address in Uploaders
  * d/copyright: update debian/* information
  * d/control: add <!nocheck> tags
  * d/copyright: fix spelling error
  * Specify Rules-Requires-Root
  * d/control: add gnome-shell-extension recommends for systray support
  * d/copyright: update info for debian/*
  * Declare compliance with Debian Policy 4.7.2.
  * Finally upload version sitting in VCS (Closes: #1109426)

 -- Clément Hermann <nodens@debian.org>  Fri, 26 Sep 2025 11:49:33 +0200

openpgp-applet (1.1-3) unstable; urgency=medium

  * Relax a bit the versioned dependency on gnupg so it can be satisfied
    on Stretch.

 -- intrigeri <intrigeri@debian.org>  Sat, 08 Dec 2018 08:27:39 +0000

openpgp-applet (1.1-2) unstable; urgency=medium

  * d/control:
    - depends on gnupg >= 2.1 instead of gnupg2 (Closes: #911853)
    - bump Standards-Version (no change)

 -- Clément Hermann <nodens@nodens.org>  Fri, 07 Dec 2018 22:26:11 +0100

openpgp-applet (1.1-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * debian/copyright: replace full CC0-1.0 text with pointer to
    /usr/share/common-licenses/CC0-1.0.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Clément Hermann ]
  * update watch file after upstream move to Salsa
  * update upstream urls (VCS, Homepage, source) after move to Salsa
  * debian/gbp.conf: ignore upstream .gitignore
  * Import upstream version 1.1
  * Bump debhelper compatibility level to 10

 -- Clément Hermann <nodens@nodens.org>  Mon, 26 Feb 2018 19:42:54 +0100

openpgp-applet (1.0-2) unstable; urgency=medium

  [ intrigeri ]
  * Drop libany-moose-perl {build,runtime} dependency,
    following upstream's lead.

  [ Clément Hermann ]
  * Fix name in .Desktop to match Upstream
  * debian/upstream/metadata: update Contact
  * Update desktop menu entry to comply with Freedesktop.org specifications
  * debian/watch: bump version (no change)
  * bump Standards-Version to 4.1.1 (no change)

 -- Clément Hermann <nodens@nodens.org>  Fri, 06 Oct 2017 00:17:54 +0200
