=== debian/control ===
Source: openpgp-applet
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@debian.org>
Section: x11
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-perl,
                     libenv-path-perl,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl,
                     libglib-perl,
                     libgnupg-interface-perl,
                     libgtk3-perl,
                     libgtk3-simplelist-perl,
                     libintl-perl,
                     liblist-moreutils-perl,
                     liblocale-gettext-perl,
                     libmodule-pluggable-perl,
                     libmoo-perl,
                     libnamespace-autoclean-perl,
                     libtest-most-perl <!nocheck>,
                     perl,
                     xauth <!nocheck>,
                     xvfb <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/openpgp-applet
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/openpgp-applet.git
Homepage: https://openpgp-applet-team.pages.debian.net/
Rules-Requires-Root: no

Package: openpgp-applet
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gnupg (>= 2.1.18-8~),
         gnupg2,
         libdatetime-perl,
         libfile-sharedir-perl,
         libglib-perl,
         libgnupg-interface-perl,
         libgtk3-perl,
         libgtk3-simplelist-perl,
         libintl-perl,
         liblist-moreutils-perl,
         liblocale-gettext-perl,
         libmodule-pluggable-perl,
         libmoo-perl,
         libnamespace-autoclean-perl,
         seahorse
Recommends: gnome-shell-extension-appindicator | gnome-shell-extension-status-icons,
            pinentry-gnome3 | pinentry-x11
Description: GNOME applet for OpenPGP text encryption
 OpenPGP Applet is a graphical frontend on top of GnuPG.
 .
 It allows encryption and decryption of the clipboard's content either
 with public key cryptography, or with a symmetric cipher using a passphrase.
 Creating and verifying clear text signatures is also supported.
 .
 Note: OpenPGP Applet does not handle passphrase input. Since it also does not
 offer terminal interaction unless explicitly run from there, it relies in
 practice on GnuPG agent to be running and configured to use a passphrase entry
 dialog, such as pinentry-gnome3.
